.categoryBtn {
  width: 100%;
  height: 100%;
}
ul.category {
  font-size: 13px;
  font-weight: lighter;
  margin-left: 0;
  list-style: none;
}
ul.category a {
  color: #2ba8e0;
}
ul.category li {
  margin-bottom: .45em;
  margin-top: .45em;
  line-height: 1.1em;
  font-size: 1em;
  margin-left: 0;
}
ul.category li > ul {
  margin-left: 10px;
}
ul.category li.selected > a {
  font-weight: bold;
}
ul.category > li > h5 {
  margin-top: 0;
  font-size: 16px;
  font-weight: lighter;
  border-bottom: solid 1px #f0f2f3;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
}
ul.category > li > ul {
  margin-left: 10px;
}
ul.catalog-results-categories > li:first-child {
  margin-top: 0;
}
.featuredCategories,
.searchResults {
  margin-bottom: 2em;
}
.featuredCategories > ul.category > li > ul.category,
.searchResults > ul.category > li > ul.category {
  margin-left: 0;
}
.featuredCategories > ul.category > li > ul.category > li > a,
.searchResults > ul.category > li > ul.category > li > a {
  font-size: 14px;
}
.allCategories a.selected {
  text-decoration: none;
  color: #222222;
}
.catalog-container-left {
  padding-left: 0;
  padding-right: 0;
}
div.container.pageContainer {
  display: block;
  margin: 0;
  width: 100%;
  padding: 0;
}
.searchtermRow {
  margin-bottom: 15px;
  margin-top: 15px;
}
.searchtermRow .searchtermArea {
  text-align: center;
}
.searchtermRow .searchtermArea .searchtermLabel {
  font-size: 20px;
  font-weight: 100;
}
.searchtermRow .searchtermArea .searchtermText {
  font-size: 22px;
  font-weight: bold;
  margin: 0;
}
.pagination-container {
  text-align: center;
}
.filterValueList {
  list-style: none;
}
.careCallout {
  margin-top: 2em;
  color: #111a22;
}
.careCallout .helpTitle {
  font-weight: bold;
}
.careCallout .helpBody {
  margin-top: .2em;
  border-top: 1px solid #b5babf;
  padding-top: .2em;
}
.careCallout .helpBody .callHelp:before {
  font-family: FontAwesome;
  content: "\f095";
  margin-right: 5px;
}
.careCallout .helpBody .phone {
  font-size: 18px;
}
.careCallout .hoursContainer {
  font-size: 13px;
}
.careCallout .hoursContainer .hoursLabel {
  font-weight: bold;
}
.careCallout .hoursContainer .timeZoneLabel {
  margin-left: 5px;
  font-size: 12px;
}
section.marquee {
  height: auto;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 6px;
  padding: 6px 12px;
}
section.marquee > .container > .standard {
  background-color: #b5babf;
  border-radius: 4px;
  padding: 6px 12px;
}
@media (min-width: 2px) {
  section.marquee > .container > .standard {
    margin-left: 16.66666667%;
  }
}
section.marquee > .container > .standard.full {
  margin-left: 0;
}
section.marquee.marquee-extended {
  height: 500px;
}
section.marquee.marquee-extended > .container {
  position: relative;
  height: 100%;
  padding: 12px 6px;
}
section.marquee.marquee-extended > .container > .standard {
  margin-left: 0;
  background-color: rgba(255, 255, 255, 0.7);
  color: #222222;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  height: auto;
}
@media (min-width: 2px) {
  section.marquee.marquee-extended > .container > .standard {
    left: 16.66666667%;
  }
}
section.marquee.marquee-extended > .container > .standard.bottom {
  top: auto;
  bottom: 0;
}
section.marquee.marquee-extended > .container > .standard.full {
  left: 0;
}
section.marquee.marquee-extended > .container > .standard.right {
  right: 0;
  left: auto;
  width: 33%;
}
section.marquee.marquee-extended > .container > .standard.left {
  right: auto;
  width: 33%;
}
.sizeAvailability .stockStatusHeader {
  padding-bottom: 8px;
}
.sizeAvailability .stockStatusHeader .headerText {
  float: left;
}
.sizeAvailability .stockStatusHeader .sizeChartLink {
  float: right;
}
.sizeAvailability .stockStatusHeader .sizeChartLink .showSizeChart {
  cursor: pointer;
}
.sizeAvailability .stockStatusHeader.noStockDisplay .sizeChartLink {
  float: left;
}
.sizeAvailability .size {
  float: left;
  padding: 4px;
  min-width: 36px;
  text-align: center;
  cursor: default;
}
.sizeAvailability .size.selected {
  font-weight: bold;
}
.sizeAvailability .hoverTip,
.sizeAvailability .singleSize {
  min-height: 30px;
}
.sizeAvailability .hoverTip.statusAvailable,
.sizeAvailability .singleSize.statusAvailable {
  color: #05a34a;
}
.sizeAvailability .hoverTip.statusLowStock,
.sizeAvailability .singleSize.statusLowStock {
  color: #ff8200;
}
.sizeAvailability .hoverTip.statusNoStock,
.sizeAvailability .singleSize.statusNoStock {
  color: #e00808;
}
.sizeAvailability .hoverTip .statusBall,
.sizeAvailability .singleSize .statusBall {
  margin: 0 8px;
  position: relative;
  top: 2px;
}
.sizeAvailability .statusBall {
  display: inline-block;
  width: 16px;
  height: 16px;
  background-color: #ffffff;
  border-radius: 50%;
  margin-top: 8px;
}
.sizeAvailability .statusAvailable .statusBall {
  background-color: #05a34a;
}
.sizeAvailability .statusLowStock .statusBall {
  background-color: #ff8200;
}
.sizeAvailability .statusNoStock .statusBall {
  background-color: #e00808;
}
*,
*:after,
*:before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}
@media (max-width: 1299px) {
  .product-container {
    text-align: center !important;
  }
}
/* Product Grid */
.product-container {
  display: block;
  margin: 0;
  text-align: left;
}
.product-container .product-tile-outer {
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: 205px;
  min-height: 330px;
  position: relative;
  margin: 0 12px 30px 12px;
  text-align: center;
  vertical-align: top;
}
.product-container .product-tile-outer .product-tile-inner {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.product-container .product-tile-outer .product-tile-inner .img-div {
  text-align: center;
  height: 185px;
  top: 0;
  right: 0;
  left: 0;
}
.product-container .product-tile-outer .product-tile-inner .img-div img.product-img {
  cursor: pointer;
  margin: 0 auto;
  max-height: 185px;
}
.product-container .product-tile-outer .product-tile-inner .img-div:hover .quickview-btn {
  display: block;
}
.product-container .product-tile-outer .product-tile-inner .quickview-btn {
  display: none;
  cursor: pointer;
  position: absolute;
  top: 25%;
  left: 15%;
  right: 15%;
  opacity: 0.85;
}
.product-container .product-tile-outer .product-tile-inner .colors {
  font-size: 0;
}
.product-container .product-tile-outer .product-tile-inner .colors .colorBlock {
  width: 18px;
  height: 18px;
  margin: 5px 2px 0 2px;
  border: 1px solid #ffffff;
  outline: 1px solid rgba(121, 118, 118, 0.25);
  cursor: pointer;
  display: inline-block;
}
.product-container .product-tile-outer .product-tile-inner .colors .colorBlock .colorSwatch {
  border: 8px solid transparent;
  width: 0;
  height: 0;
}
.product-container .product-tile-outer .product-tile-inner .colors .colorBlock.selected {
  outline-color: #2ba8e0;
  cursor: default;
}
.product-container .product-tile-outer .product-tile-inner .colors .colorBlock.selected:hover {
  outline-color: #2ba8e0;
}
.product-container .product-tile-outer .product-tile-inner .colors .colorBlock:hover {
  outline-color: #6ecff5;
}
.product-container .product-tile-outer .product-tile-inner .colors .colorBlock.error {
  outline-color: #a10524;
}
.product-container .product-tile-outer .product-tile-inner .colors .colorBlock.error:hover {
  outline-color: #a10524;
}
.product-container .product-tile-outer .product-tile-inner .details-div {
  top: 185px;
  left: 0;
  bottom: 0;
  right: 0;
}
.product-container .product-tile-outer .details {
  padding-top: 5px;
  display: table;
}
.product-container .product-tile-outer .details .product-details-row {
  display: table-row;
}
.product-container .product-tile-outer .details .product-details-row .productName {
  display: table-cell;
  vertical-align: middle;
  width: 205px;
  font-size: 16px;
  height: 43px;
}
.product-container .product-tile-outer .details .product-details-row .productPricing {
  display: table-cell;
  vertical-align: middle;
  height: 30px;
  width: 100%;
  font-size: 12px;
}
.product-container .product-tile-outer .details .product-details-row .productPricing .priceValue {
  font-weight: bold;
}
.product-container .product-tile-outer .details .product-details-row .productPricing .priceCrossOut .priceRetail {
  font-size: 11px;
  color: #858f97;
}
.product-container .product-tile-outer .details .product-details-row .product-moq {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  height: 20px;
  cursor: default;
}
.product-container .product-tile-outer .details .product-details-row .product-moq > .product-moq-inner {
  background-color: transparent;
  display: inline-block;
  font-size: 12px;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 300;
}
.product-container .product-tile-outer .details .product-details-row .product-moq.no-moq > .product-moq-inner {
  color: #f7941d;
}
.product-container.inQuickview .product-tile-outer {
  opacity: 0.3;
}
.product-container.inQuickview .product-tile-outer.quickviewProduct,
.product-container.inQuickview .product-tile-outer:hover {
  opacity: 1;
}
.product-container.large .product-tile-outer {
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: 280px;
  min-height: 360px;
  position: relative;
  margin: 0 12px 30px 12px;
  text-align: center;
  vertical-align: top;
}
.product-container.large .product-tile-outer .product-tile-inner {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.product-container.large .product-tile-outer .product-tile-inner .img-div {
  text-align: center;
  height: 200px;
  top: 0;
  right: 0;
  left: 0;
}
.product-container.large .product-tile-outer .product-tile-inner .img-div img.product-img {
  cursor: pointer;
  margin: 0 auto;
  max-height: 200px;
}
.product-container.large .product-tile-outer .product-tile-inner .img-div:hover .quickview-btn {
  display: block;
}
.product-container.large .product-tile-outer .product-tile-inner .quickview-btn {
  display: none;
  cursor: pointer;
  position: absolute;
  top: 25%;
  left: 15%;
  right: 15%;
  opacity: 0.85;
}
.product-container.large .product-tile-outer .product-tile-inner .colors {
  font-size: 0;
}
.product-container.large .product-tile-outer .product-tile-inner .colors .colorBlock {
  width: 18px;
  height: 18px;
  margin: 5px 2px 0 2px;
  border: 1px solid #ffffff;
  outline: 1px solid rgba(121, 118, 118, 0.25);
  cursor: pointer;
  display: inline-block;
}
.product-container.large .product-tile-outer .product-tile-inner .colors .colorBlock .colorSwatch {
  border: 8px solid transparent;
  width: 0;
  height: 0;
}
.product-container.large .product-tile-outer .product-tile-inner .colors .colorBlock.selected {
  outline-color: #2ba8e0;
  cursor: default;
}
.product-container.large .product-tile-outer .product-tile-inner .colors .colorBlock.selected:hover {
  outline-color: #2ba8e0;
}
.product-container.large .product-tile-outer .product-tile-inner .colors .colorBlock:hover {
  outline-color: #6ecff5;
}
.product-container.large .product-tile-outer .product-tile-inner .colors .colorBlock.error {
  outline-color: #a10524;
}
.product-container.large .product-tile-outer .product-tile-inner .colors .colorBlock.error:hover {
  outline-color: #a10524;
}
.product-container.large .product-tile-outer .product-tile-inner .details-div {
  top: 200px;
  left: 0;
  bottom: 0;
  right: 0;
}
.product-container.large .product-tile-outer .details {
  padding-top: 5px;
  display: table;
}
.product-container.large .product-tile-outer .details .product-details-row {
  display: table-row;
}
.product-container.large .product-tile-outer .details .product-details-row .productName {
  display: table-cell;
  vertical-align: middle;
  width: 280px;
  font-size: 16px;
  height: 43px;
}
.product-container.large .product-tile-outer .details .product-details-row .productPricing {
  display: table-cell;
  vertical-align: middle;
  height: 30px;
  width: 100%;
  font-size: 12px;
}
.product-container.large .product-tile-outer .details .product-details-row .productPricing .priceValue {
  font-weight: bold;
}
.product-container.large .product-tile-outer .details .product-details-row .productPricing .priceCrossOut .priceRetail {
  font-size: 11px;
  color: #858f97;
}
.product-container.large .product-tile-outer .details .product-details-row .product-moq {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  height: 20px;
  cursor: default;
}
.product-container.large .product-tile-outer .details .product-details-row .product-moq > .product-moq-inner {
  background-color: transparent;
  display: inline-block;
  font-size: 12px;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 300;
}
.product-container.large .product-tile-outer .details .product-details-row .product-moq.no-moq > .product-moq-inner {
  color: #f7941d;
}
.product-container.small .product-tile-outer {
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: 130px;
  min-height: 240px;
  position: relative;
  margin: 0 12px 30px 12px;
  text-align: center;
  vertical-align: top;
}
.product-container.small .product-tile-outer .product-tile-inner {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.product-container.small .product-tile-outer .product-tile-inner .img-div {
  text-align: center;
  height: 110px;
  top: 0;
  right: 0;
  left: 0;
}
.product-container.small .product-tile-outer .product-tile-inner .img-div img.product-img {
  cursor: pointer;
  margin: 0 auto;
  max-height: 110px;
}
.product-container.small .product-tile-outer .product-tile-inner .img-div:hover .quickview-btn {
  display: block;
}
.product-container.small .product-tile-outer .product-tile-inner .quickview-btn {
  display: none;
  cursor: pointer;
  position: absolute;
  top: 25%;
  left: 15%;
  right: 15%;
  opacity: 0.85;
}
.product-container.small .product-tile-outer .product-tile-inner .colors {
  font-size: 0;
}
.product-container.small .product-tile-outer .product-tile-inner .colors .colorBlock {
  width: 18px;
  height: 18px;
  margin: 5px 2px 0 2px;
  border: 1px solid #ffffff;
  outline: 1px solid rgba(121, 118, 118, 0.25);
  cursor: pointer;
  display: inline-block;
}
.product-container.small .product-tile-outer .product-tile-inner .colors .colorBlock .colorSwatch {
  border: 8px solid transparent;
  width: 0;
  height: 0;
}
.product-container.small .product-tile-outer .product-tile-inner .colors .colorBlock.selected {
  outline-color: #2ba8e0;
  cursor: default;
}
.product-container.small .product-tile-outer .product-tile-inner .colors .colorBlock.selected:hover {
  outline-color: #2ba8e0;
}
.product-container.small .product-tile-outer .product-tile-inner .colors .colorBlock:hover {
  outline-color: #6ecff5;
}
.product-container.small .product-tile-outer .product-tile-inner .colors .colorBlock.error {
  outline-color: #a10524;
}
.product-container.small .product-tile-outer .product-tile-inner .colors .colorBlock.error:hover {
  outline-color: #a10524;
}
.product-container.small .product-tile-outer .product-tile-inner .details-div {
  top: 110px;
  left: 0;
  bottom: 0;
  right: 0;
}
.product-container.small .product-tile-outer .details {
  padding-top: 5px;
  display: table;
}
.product-container.small .product-tile-outer .details .product-details-row {
  display: table-row;
}
.product-container.small .product-tile-outer .details .product-details-row .productName {
  display: table-cell;
  vertical-align: middle;
  width: 130px;
  font-size: 12px;
  height: 32px;
}
.product-container.small .product-tile-outer .details .product-details-row .productPricing {
  display: table-cell;
  vertical-align: middle;
  height: 30px;
  width: 100%;
  font-size: 11px;
}
.product-container.small .product-tile-outer .details .product-details-row .productPricing .priceValue {
  font-weight: bold;
}
.product-container.small .product-tile-outer .details .product-details-row .productPricing .priceCrossOut .priceRetail {
  font-size: 9px;
  color: #858f97;
}
.product-container.small .product-tile-outer .details .product-details-row .product-moq {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  height: 20px;
  cursor: default;
}
.product-container.small .product-tile-outer .details .product-details-row .product-moq > .product-moq-inner {
  background-color: transparent;
  display: inline-block;
  font-size: 12px;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 300;
}
.product-container.small .product-tile-outer .details .product-details-row .product-moq.no-moq > .product-moq-inner {
  color: #f7941d;
}
.quickview {
  float: left;
  width: 100%;
  background: #ffffff;
  overflow: hidden;
  top: -16px;
}
.quickview.animated {
  -webkit-transition: height 0.5s ease-in-out;
  -moz-transition: height 0.5s ease-in-out;
  -ms-transition: height 0.5s ease-in-out;
  transition: height 0.5s ease-in-out;
  height: 0;
  overflow: hidden;
  position: relative;
  text-align: left;
}
.quickview.animated.on {
  height: 475px;
}
@media (max-width: 2px) {
  .quickview.animated.on {
    height: 800px;
  }
}
.quickview .chevron {
  position: absolute;
  left: 0;
  top: 0;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAQCAIAAABlb+OGAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuM4zml1AAAACRSURBVDhPrcy5EcQgEERR8g8BB2dyIQocHFLAk0bV1K4OGFrHN7oGjOcWulpru4hYN+fsvddt71mUW0oJIcQYdfVuv2ZzF2hKSW9dkp64exSRtOVeUcTQQ3eEoindd20U2XTHZVBk0GeXR9GIPrh3UdSl/+4zFF3p5r5B0Yne3Pco2tPuKxT9aCciX6FINRFZAV2VNzTW/p6GAAAAAElFTkSuQmCC') /*../../../Images/chevron.png*/;
  width: 29px;
  height: 16px;
}
.quickview .quickview-container {
  max-width: 900px;
  margin: 0 auto;
  position: relative;
  top: 15px;
  border: solid 1px #858f97;
  border-radius: 4px;
}
.quickview .quickview-container .quickview-header {
  padding: 6px 12px;
}
.quickview .quickview-container .quickview-contents {
  padding: 6px 12px;
}
.quickview .quickview-container .quickview-footer {
  border-top: solid 1px #858f97;
  padding: 6px 12px;
  text-align: right;
}
.quickview .details-row {
  margin-top: 15px;
}
.quickview .product-name {
  font-size: 22px;
  font-style: italic;
  margin-right: 30px;
}
.quickview .PricingRow {
  margin-bottom: 15px;
}
.quickview .PricingRow .product-pricing .priceCrossOut .priceRetail {
  font-size: 10px;
  display: block;
}
.quickview .PricingRow .product-pricing .priceCrossOut br {
  display: none;
}
.quickview .PricingRow .product-moq-detail {
  font-size: 10px;
}
.quickview .PricingRow .product-moq-detail.moq-none {
  color: #f7941d;
  font-size: 1em;
  margin-top: 5px;
  margin-bottom: 0;
  font-weight: 300;
}
@media (max-width: 2px) {
  .quickview .PricingRow {
    margin-top: 8px;
  }
}
.quickview .DecoDetails {
  margin-bottom: 10px;
}
.quickview .productDescriptionRow {
  font-size: 14px;
  margin-bottom: 10px;
}
.quickview .btn-qv-close {
  border: none;
  float: right;
  cursor: pointer;
}
.quickview .img-thumbnail {
  cursor: pointer;
  min-width: 35px;
  min-height: 35px;
}
.quickview .img-thumbnail.selected {
  border: solid 1px #2ba8e0;
}
.quickview .img-thumbnail.img-main {
  width: 100%;
  height: 100%;
  cursor: default;
}
.quickview .thumbnailList {
  list-style: none;
  margin-left: 0;
  padding: 0;
}
.quickview .thumbnailList li {
  margin-bottom: 15px;
}
.quickview .availableColorsRow {
  margin-bottom: 10px;
}
.quickview .colorBlock {
  width: 30px;
  height: 30px;
  margin: 5px 10px 0 0;
  border: 1px solid #ffffff;
  outline: 1px solid rgba(121, 118, 118, 0.25);
  cursor: pointer;
  display: inline-block;
}
.quickview .colorBlock .colorSwatch {
  border: 14px solid transparent;
  width: 0;
  height: 0;
}
.quickview .colorBlock.selected {
  outline-color: #2ba8e0;
  cursor: default;
}
.quickview .colorBlock.selected:hover {
  outline-color: #2ba8e0;
}
.quickview .colorBlock:hover {
  outline-color: #6ecff5;
}
.quickview .colorBlock.error {
  outline-color: #a10524;
}
.quickview .colorBlock.error:hover {
  outline-color: #a10524;
}
.quickview .stockStatusRow .sizeAvailability .size {
  padding-top: 0;
  padding-bottom: 0;
  font-size: 12px;
}
.quickview .stockStatusRow .sizeAvailability .stockStatusHeader {
  padding-bottom: 0;
}
.quickview .stockStatusRow .sizeAvailability .statusBall {
  width: 14px;
  height: 14px;
  margin-top: 0;
}
.quickview .stockStatusRow .sizeAvailability .hoverTip {
  visibility: hidden;
  min-height: 1.5em;
}
.quickview .stockStatusRow .sizeAvailability .size:hover .hoverTip {
  visibility: visible;
}
.quickview .detailsBtnRow {
  margin-top: 0;
  margin-bottom: 5px;
}
.quickview .detailsBtnRow .detailsBtn {
  margin-left: 15px;
}
.product-show {
  padding: 25px;
  display: block;
  margin-bottom: 15px;
  max-height: 1000px;
}
.product-hide {
  max-height: 1px;
}
.product-current-img {
  max-width: 100%;
  box-shadow: 0 1px 4px #222222;
  border: 1px solid #222222;
}
.product-float {
  float: left;
}
.product-close {
  cursor: pointer;
  position: absolute;
  top: 25px;
  right: 25px;
  width: 35px;
  height: 35px;
}
.noProductsAlert {
  width: 75%;
  display: inline-block;
}
.resultsHeaderRow {
  margin-bottom: 30px;
  font-size: 12px;
  background-color: #eeeeee;
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  border-radius: 4px;
}
.resultsHeaderRow ul.toolbar {
  margin: 0;
  padding: 0;
  list-style-type: none;
  float: left;
}
.resultsHeaderRow ul.toolbar > li {
  padding: 5px 10px;
  display: inline-block;
  vertical-align: middle;
}
.resultsHeaderRow ul.toolbar.toolbar-left {
  float: left;
}
.resultsHeaderRow ul.toolbar.toolbar-right {
  float: right;
}
.resultsHeaderRow ul.toolbar > li.viewMode .btn-link {
  color: #222222;
}
.resultsHeaderRow .sortDiv {
  float: left;
  white-space: nowrap;
}
.resultsHeaderRow .pagination-container {
  float: right;
  margin: 0;
}
.resultsHeaderRow .pagination-container .pagination {
  display: block;
  margin-top: 0;
  margin-bottom: 0;
}
.resultsHeaderRow .TotalHitsDiv #number {
  font-weight: bolder;
  font-size: 14px;
}
.resultsHeaderRow .spelling-suggestion {
  font-size: 1.5em;
  text-align: center;
  clear: both;
}
.colorsgrid {
  overflow: hidden;
}
.colorsgrid .filter {
  float: left;
  width: 25px;
  height: 25px;
  margin: 4px;
  border: 1px solid #ffffff;
  outline: 1px solid #f0f2f3;
}
.colorsgrid .filter.active {
  outline: 2px solid #222222;
}
.filtersTitle {
  font-size: 12px;
  margin: 0 0 5px 5px;
}
.filtersTitle .clearAllFiltersContainer {
  margin-left: 10px;
}
.filtersList {
  list-style: none;
  margin: 0;
}
.filtersList > li {
  display: inline-block;
  margin: 0 5px 10px 5px;
}
.filtersList > li .btn-fitler {
  background-color: #f0f2f3;
  border-width: 0;
  font-size: 12px;
  font-weight: normal;
}
.filtersList .dropdown-menu {
  padding-bottom: 0;
}
.filtersList .dropdown-menu > .updateBtn {
  width: 100%;
  border-radius: 0;
  border: none;
}
.filtersList .dropdown-toggle.filterSelected {
  border: 1px solid #222222;
}
.filtersList > li.NoMinQty > button {
  position: relative;
  padding-left: 28px;
  color: #f7941d;
}
.filtersList > li.NoMinQty > button > i {
  position: absolute;
  top: 8px;
  left: 10px;
  font-size: 9px;
  background-color: #ffffff;
  border: solid 1px #111a22;
  color: #222222;
  width: 12px;
  height: 12px;
  padding-left: 1px;
}
.filtersList > li.ProductRecommendation > button {
  position: relative;
  padding-left: 28px;
  color: #f7941d;
}
.filtersList > li.ProductRecommendation > button > i {
  position: absolute;
  top: 8px;
  left: 10px;
  font-size: 9px;
  background-color: #ffffff;
  border: solid 1px #111a22;
  color: #222222;
  width: 12px;
  height: 12px;
  padding-left: 1px;
}
.filterValueList {
  max-height: 200px;
  overflow-y: auto;
  overflow-x: hidden;
}
.filterValueList .filterValue {
  margin-left: 10px;
  margin-right: 10px;
  white-space: nowrap;
}
.filterValueList label {
  font-weight: normal;
}
.filterValueList label[disabled] {
  color: #858f97;
}
.filterValueList li.clearFilters > a {
  margin-left: 20px;
}
.genericFilterList ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.dropdown-label {
  font-size: 12px;
}
.filterValue {
  font-size: 12px;
}
.filterValue .filter {
  margin-right: 5px;
}
.sizesgrid {
  overflow: hidden;
}
.sizesgrid .filter {
  float: left;
  width: 20px;
  height: 20px;
  margin: 3px;
  border: 1px solid #ffffff;
  outline: 1px solid #d8d9db;
  background-color: #d8d9db;
}
.sizesgrid .filter.active {
  outline: 2px solid #222222;
}
.sizesgrid .sizeFilter {
  font-size: 10px;
  float: left;
  width: 27px;
  height: 20px;
  margin: 6px 0 6px 6px;
  border: 1px solid #ffffff;
  outline: 1px solid #f0f2f3;
  background-color: #d8d9db;
}
